body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#fff; height:100% }
html { height:100% }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#item5 { min-height:1px; z-index:0; background-color:#212121; overflow:hidden }
#item1 { width:99.17%; max-width:1200px; z-index:0; clear:both; padding-left:10px; margin-left:auto; margin-top:20px; margin-right:auto }
#header { z-index:0; padding-bottom:20px; margin:20px auto 0px }
#item2 { width:100%; height:1px; z-index:0; margin:10px auto 0px; background-color:#808080; overflow:hidden }
#Accordion { width:74.81286208866928%; z-index:0; float:left; padding:14px; margin-bottom:20px }
#conversions { width:100%; min-height:173px; z-index:0 }
#vector-raster { width:100%; min-height:242px; z-index:0 }
#SocialMedia { width:83.62%; z-index:0 }
#SocialMedia3 { width:83.62%; z-index:0 }
#SocialMedia2 { width:721px; z-index:0 }
#Envelopes { width:100%; z-index:0 }
#SocialMedia1 { width:721px; z-index:0 }
#item4 { width:100%; min-height:100px; z-index:0 }
#pdf { width:100%; z-index:0; float:left }
#PDF1 { float:left; clear:both; margin-top:10px }
#RightCol { width:23.762862088669287%; z-index:0; float:right; padding:14px 20px 14px 14px; margin-right:5px; margin-bottom:40px }
#m12 { min-height:2px; z-index:0; background-color:#212121; overflow:hidden }
#m5 { height:auto; overflow:visible; position:relative; z-index:9999 }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #FFCC66; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:0px 15px 0px 15px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFCC66; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFCC66; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#FFCC66; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/teal-30.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:0; border-right:0; border-bottom:1px solid #EEEEEE; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#EEEEEE; text-decoration:none; background:#70819B; padding:5px 10px 5px 10px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FFCC66; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FFCC66; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:active { color:#FFCC66; text-decoration:none }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#FFCC66; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#FFCC66; font-weight:normal }
@media screen and (max-width:1200px)
{
	#PageDiv { width:auto }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
}
@media screen and (max-width:768px)
{
	#PageDiv { width:auto }
	#item1 { width:98.91% }
	#Accordion { width:NaN% }
	#m12 { margin-top:20px }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#70819B; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px solid #FFCC66; border-right:0; border-top:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { margin:30px auto 15px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-right:25px; padding-left:50px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:75px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:100px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#header { width:96.11%; margin:0% 0px 0px }
	#item2 { width:96.11%; height:auto; margin:0% 0px 0px }
	#Accordion { width:100.04174490839036% }
	#RightCol { width:100.03143681444881%; margin-top:1.6%; margin-right:0px; margin-bottom:0px }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#header { width:95.09%; margin-top:0px }
	#item2 { width:95.09%; margin-top:0px }
	#Accordion { width:100.05641462112467% }
	#RightCol { width:100.04339387088272%; margin-top:20px }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#header { width:94.16999999999999% }
	#item2 { width:94.17000000000002% }
	#Accordion { width:100.06761736258551% }
	#RightCol { width:100.05215522167322% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#header { width:91.25% }
	#item2 { width:91.25000000000001% }
	#Accordion { width:100.09642604387827% }
	#RightCol { width:100.07323283250982% }
}
